JL 1.6 brauche Hilfe

All Installation / Update / Upgrade Issues here.
neffets1
Newbie
Posts: 17
Joined: Mon May 03, 2010 9:23 am
Contact:

JL 1.6 brauche Hilfe

Postby neffets1 » Wed Mar 11, 2015 5:32 am

Hallo,

um es Vorweg zu nehmen, ich weiß das es für JL0.93 & 1.6 keinen Support gibt und das es hier auch das falsche Forum ist, doch leider ist das 1.6er geschlossen.
Ich versuche trotzdem mein Glück in der Hoffnung, hier Hilfe zu bekommen gern auch mit PN.

Ich wollte mich nach bisherigen immer wieder vor mir herschieben, endlich mal an das upgraden unserer Vereinshomepage machen, doch leider scheint es beim wollen zu bleiben.
Unsere Seite sollte von Joomla 1.5.23 auf eine Joomla 2.5 umziehen und deshalb wollte ich vorher JL 0.93b auf 1.6 upgraden. Ich habe alles mögliche versucht, auch nach der Wiki-Anleitung, doch irgendwas mache ich falsch.
Wenn ich die JL 1.6 installieren will kommt bei mir nur:

JFolder::create: Das Verzeichnis kann nicht erstellt werden!
Warnung! - Die Datei kann nicht verschoben werden!

Ich habe es auch mit löschen der alten JL 0.93 versucht und mit löschen der JL-Datenbanken, das Resultat ist immer das gleiche. Den Legasy-Modus habe ich auch deaktiviert, trotzdem erhalte ich immer diese Meldung.
Gibt es noch eine andere Möglichkeit JL 1.6.0 (natahlie) zu installieren oder woran könnte es liegen.

Wie gesagt, ich würde mich über jegliche Hilfestellung freuen.
joomla 1.5.23
joomleague 0.93

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: JL 1.6 brauche Hilfe

Postby And_One » Wed Mar 11, 2015 10:38 am

"JFolder::create: Das Verzeichnis kann nicht erstellt werden!" klingt nach einem Rechte Problem

neffets1
Newbie
Posts: 17
Joined: Mon May 03, 2010 9:23 am
Contact:

Re: JL 1.6 brauche Hilfe

Postby neffets1 » Wed Mar 11, 2015 3:26 pm

Hallo And_One,
danke erst einmal für die schnelle Antwort. Klingt irgendwie logisch, allerdings kann ich mir gerade nicht vorstellen warum sich an meinen Rechten was geändert haben soll. Bisher atte ich diesbezüglich keine Probleme, zugegeben ist die letzte Installation etwas her.

Muss ich nach einen bestimmten Ordner Suchen oder die Rechte für den Joomla Ordner allgemein? Wie müssten die denn sein 755 oder 777?
joomla 1.5.23
joomleague 0.93

neffets1
Newbie
Posts: 17
Joined: Mon May 03, 2010 9:23 am
Contact:

Re: JL 1.6 brauche Hilfe

Postby neffets1 » Wed Mar 11, 2015 5:18 pm

hab gerade nochmal geschaut, also beim joomla ordner habe ich 755 - sollte es anders sein?

Irgendwie glaub ich nicht , das an den Rechten liegt. Auch wenn ich sie auf 777 stelle, bekomme ich die gleiche Meldung.

Hat keiner einen Tipp für mich???
joomla 1.5.23
joomleague 0.93

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: JL 1.6 brauche Hilfe

Postby And_One » Wed Mar 11, 2015 10:38 pm

warum 1.6 und nicht gleich das neueste 2.5?

neffets1
Newbie
Posts: 17
Joined: Mon May 03, 2010 9:23 am
Contact:

Re: JL 1.6 brauche Hilfe

Postby neffets1 » Thu Mar 12, 2015 12:32 pm

Bekomme ich denn die daten von 0.93 auf 2.5???

Hatte gelesen das man erst auf 1.6 upgraden soll und dann über exportieren und importieren einfacher von 1.6 auf 2.5 kommt.

Außerdem läuft die Seite noch auf Joomla 1.5.23, deshalb wollte ich erst Joomleague auf 1.6 upgraden, danach die Seite auf Joomla 2.5.x, da noch einiges angepasst werden muss.
joomla 1.5.23
joomleague 0.93

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: JL 1.6 brauche Hilfe

Postby And_One » Fri Mar 13, 2015 10:05 am

neffets1 wrote:Bekomme ich denn die daten von 0.93 auf 2.5???

Hatte gelesen das man erst auf 1.6 upgraden soll und dann über exportieren und importieren einfacher von 1.6 auf 2.5 kommt.

Außerdem läuft die Seite noch auf Joomla 1.5.23, deshalb wollte ich erst Joomleague auf 1.6 upgraden, danach die Seite auf Joomla 2.5.x, da noch einiges angepasst werden muss.



wo hast du das gelesen? du musst natürlich nicht zuerst auf 1.6 upgraden ...

neffets1
Newbie
Posts: 17
Joined: Mon May 03, 2010 9:23 am
Contact:

Re: JL 1.6 brauche Hilfe

Postby neffets1 » Fri Mar 13, 2015 5:01 pm

Gelesen habe ich das auch in einem Forum und im Wiki hier habe ich für das upgrade von 0.93 auf 2.0 auch nichts gelesen.
Außerdem wäre mir der Weg über die 1.6 lieber, da ich auf der joomla 2.5.x Seite noch einiges zu tun habe.

Meine Frage bezog sich ja auf die Fehlermeldung bei der Installation 1.6 er Version.
joomla 1.5.23
joomleague 0.93


Return to “Installation / Update”

Who is online

Users browsing this forum: No registered users and 1 guest

cron